Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/AA_make
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/AA_make	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/AA_make	(revision 1553)
@@ -1,57 +1,22 @@
-#- $Id$
-ifneq ($(MAKECMDGOALS),$(shell cat .resol))
-ifneq ($(MAKECMDGOALS),)
-$(shell rm -rf ../../modeles/INCA3/config)
-$(shell rm -f ../../modeles/INCA3/src/INCA_PP/*)
-endif
-endif
+all : 
+	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake NMHC_AERxLMD9695-L39 ; fi
 
 
 
-all : 
-	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake AERxLMD9695 ; fi
+NMHCxLMD9695-L39 : libioipsl liborchidee nmhc_lmdz969539
+	echo "NMHCxLMD9695-L39" >.resol
+	echo "RESOL_ATM_3D=96x95x39" >>.resol
 
+AERxLMD9695-L39 : libioipsl liborchidee aer_lmdz969539
+	echo "AERxLMD9695-L39" >.resol
+	echo "RESOL_ATM_3D=96x95x39" >>.resol
 
-AERxLMD9671 : libioipsl liborchidee aer_lmdz9671
-	echo "AERxLMD9671" >.resol
+NMHC_AERxLMD9695-L39 : libioipsl liborchidee nmhcaer_lmdz969539
+	echo "NMHC_AERxLMD9695-L39" >.resol
+	echo "RESOL_ATM_3D=96x95x39" >>.resol
 
-AERxLMD9672 : libioipsl liborchidee aer_lmdz9672
-	echo "AERxLMD9672" >.resol
-
-CH4_AERxLMD9672 : libioipsl liborchidee ch4aer_lmdz9672
-	echo "CH4_AERxLMD9672" >.resol
-
-CH4xLMD9672 : libioipsl liborchidee ch4_lmdz9672
-	echo "CH4xLMD9672" >.resol
-
-NMHCxLMD9672 : libioipsl liborchidee nmhc_lmdz9672
-	echo "NMHCxLMD9672" >.resol
-
-NMHC_AERxLMD9672 : libioipsl liborchidee nmhcaer_lmdz9672
-	echo "NMHC_AERxLMD9672" >.resol
-
-GESxLMD9672 : libioipsl liborchidee ges_lmdz9672
-	echo "GESxLMD9672" >.resol
-
-AERxLMD9695 : libioipsl liborchidee aer_lmdz9695
-	echo "AERxLMD9695" >.resol
-
-CH4_AERxLMD9695 : libioipsl liborchidee ch4aer_lmdz9695
-	echo "CH4_AERxLMD9695" >.resol
-
-CH4xLMD9695 : libioipsl liborchidee ch4_lmdz9695
-	echo "CH4xLMD9695" >.resol
-
-NMHCxLMD9695 : libioipsl liborchidee nmhc_lmdz9695
-	echo "NMHCxLMD9695" >.resol
-
-NMHC_AERxLMD9695 : libioipsl liborchidee nmhcaer_lmdz9695
-	echo "NMHC_AERxLMD9695" >.resol
-
-GESxLMD9695 : libioipsl liborchidee ges_lmdz9695
-	echo "GESxLMD9695" >.resol
-
-AERxLMD144142 : libioipsl liborchidee aer_lmdz144142
-	echo "AERxLMD144142" >.resol
+GESxLMD9695-L39 : libioipsl liborchidee ges_lmdz969539
+	echo "GESxLMD9695-L39" >.resol
+	echo "RESOL_ATM_3D=96x95x39" >>.resol
 
 libioipsl :
@@ -63,84 +28,22 @@
 #-Q- platine    (rm -f ../../lib/parallel.mod)
 
-aer_lmdz9671:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 96x71 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
+nmhc_lmdz969539:
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
-aer_lmdz9672:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+aer_lmdz969539:
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
+nmhcaer_lmdz969539:
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
-ch4aer_lmdz9672:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-
-ch4_lmdz9672:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-
-nmhc_lmdz9672:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-
-nmhcaer_lmdz9672:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-ges_lmdz9672:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-aer_lmdz9695:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-
-ch4aer_lmdz9695:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-
-ch4_lmdz9695:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-
-nmhc_lmdz9695:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-
-nmhcaer_lmdz9695:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -resol 96x95  -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-ges_lmdz9695:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
-
-aer_lmdz144142:
-	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 144x142 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/CREATE_E0; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_144x142x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+ges_lmdz969539:
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 
 clean :
-	(rm -rf $(LIBDIR)/* ; rm -f $(BINDIR)/* ; rm -rf ../../modeles/LMDZ4/libo/* ../../modeles/LMDZ4/.lock ; rm -rf ../../modeles/INCA3/config ; )
+	(rm -rf $(LIBDIR)/* ; rm -f $(BINDIR)/* ; rm -rf ../../modeles/LMDZ4/libo/* ../../modeles/LMDZ4/.lock  ../../modeles/INCA3/config/ ; )
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/COMP/inca.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/COMP/inca.card	(revision 1553)
@@ -11,14 +11,14 @@
 List=
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/oxydants.nc             ,   oxydants.nc    )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc	           ,   npp.nc	      )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/aircraft.nc             ,   aircraft.nc    )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/sflx_Present.nc        ,   sflx.nc        )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/phototable.dat_V4.2                      ,   phototable.dat )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc             ,   landuse.nc     )\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/fco2.andres.fos.glo.fy95.m.lmdz96.nc            ,andres.nc        )\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/fco2.casa.nep.glo.fy90.m.lmdz96.nc              ,casa_m.nc        )\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/fco2.taka.oce.glo.fy95.m.lmdz96.nc              ,taka.nc          )\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/fco2.casa.nep.glo.fy90.3hr.lmdz96.${month}.nc   ,casa_h.nc        )
+ListNonDel= ($DMFDIR/INPUT/39LEVELS/oxydants_LOINA39_02_AN2006.nc	           ,   oxydants.nc    )\
+	    ($DMFDIR/INPUT/39LEVELS/npp.nc   				           ,   npp.nc	      )\
+	    ($DMFDIR/INPUT/39LEVELS/aircraft.nc             			   ,   aircraft.nc    )\
+	    ($DMFDIR/INPUT/39LEVELS/sflx.nc        				   ,   sflx.nc        )\
+	    ($DMFDIR/INPUT/39LEVELS/phototable.dat                      	   ,   phototable.dat )\
+	    ($DMFDIR/INPUT/39LEVELS/landuse.nc             			   ,   landuse.nc     )\
+	    ($DMFDIR/INPUT/NEW_GES/FOS_LMDZ9696.nc								,   andres.nc		)\
+	    ($DMFDIR/INPUT/NEW_GES/BIO_m_LMDZ9696.nc								,   casa_m.nc		)\
+	    ($DMFDIR/INPUT/NEW_GES/OCE_LMDZ9696.nc								,   taka.nc		)\
+	    ($DMFDIR/INPUT/NEW_GES/BIO_3h_LMDZ9696.nc								,   casa_h.nc		)
 
 
@@ -36,5 +36,5 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,   Post_1M_inca_avgr   )
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,  NONE   )
 
 
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/COMP/lmdz.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/COMP/lmdz.card	(revision 1553)
@@ -4,19 +4,19 @@
 
 [UserChoices]
-LMDZ_NbPeriod_adjust=0
+LMDZ_NbPeriod_adjust=3
 # LMDZ_NbPeriod_adjust=0
 # To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart Job Name
 # LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5/XXXXXXX/ATM/Debug/XXXXXXX_Bands_96x95x19_3prc.dat_3
-LMDZ_Bands_file_name=/dmnfs11/cont003/p86cozic/IGCM_OUT/LMDZORINCA/NMHC_AER/LOI_NA_AR5WERF_co2/ATM/Debug/LOI_NA_AR5WERF_co2_20060501_20060531_Bands_96x95x19_4prc.dat
+#LMDZ_Bands_file_name=/dmnfs11/cont003/p86cozic/IGCM_OUT/LMDZORINCA/NMHC_AER/LOI_NA_AR5WERF_co2/ATM/Debug/LOI_NA_AR5WERF_co2_20060501_20060531_Bands_96x95x19_4prc.dat
 
 
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	(${R_INIT}/CHM/${config_UserChoices_TagName}/INCA${RESOL_CHM}/start.nc, start.nc) \
-	(${R_INIT}/CHM/${config_UserChoices_TagName}/INCA${RESOL_CHM}/startphy.nc, startphy.nc)
+List= 	($DMFDIR/INPUT/39LEVELS/start_2.nc, start.nc) \
+	($DMFDIR/INPUT/39LEVELS/startphy.nc, startphy.nc)
 
 
 [BoundaryFiles]
-List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-${RESOL_ATM}_${year}1231_limit.nc , limit.nc) 
+List=   ($DMFDIR/INPUT/39LEVELS/limit_365.nc , limit.nc) 
 ListNonDel= ()
 
@@ -36,5 +36,5 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,    Post_1M_histmth  )	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,    NONE  )	
 
 [Post_1M_histmth]
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/gcm.def	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/gcm.def	(revision 1553)
@@ -15,9 +15,9 @@
 niterh=2
 ## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=3600.
+tetagdiv=5400.
 ## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=3600.
+tetagrot=5400.
 ## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
-tetatemp=3600.
+tetatemp=5400.
 ## coefficient pour gamdissip                                            
 coefdis=0.
@@ -26,6 +26,4 @@
 ## guide ou pas
 ok_guide=.false.
-## utilisation de restart de la version LMDZ3
-old_restart=
 ## avec ou sans physique
 ##physic=n
@@ -33,4 +31,10 @@
 ## periode de la physique (en pas)
 iphysiq=10
+##  Avec ou sans strato
+ok_strato=y 
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-5
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
@@ -49,8 +53,4 @@
 ##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
 ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)
-nbapp_rad=12
-##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
-iflag_con=30
 ## longitude en degres du centre du zoom
 clon=0.
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/physiq.def	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/physiq.def	(revision 1553)
@@ -9,16 +9,22 @@
 # parametres KE
 #
-epmax = .99
+epmax = .999
 ok_adj_ema = n
 iflag_clw = 1
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=y
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
+iflag_con=30
 # 
 # parametres nuages
 #
-cld_lc_lsc = 0.00026
-cld_lc_con = 0.00026
-cld_tau_lsc = 3600.
-cld_tau_con = 3600.
-ffallv_lsc = 1.
-ffallv_con = 1.
+cld_lc_lsc = 4.16e-4
+cld_lc_con = 4.16e-4
+cld_tau_lsc = 1800.
+cld_tau_con = 1800.
+ffallv_lsc = 0.5
+ffallv_con = 0.5
 coef_eva = 0.00002
 reevap_ice = y
@@ -80,8 +86,14 @@
 iflag_pbl = 1
 iflag_thermals = 0
+iflag_ratqs=0
 iflag_clos=0
-iflag_ratqs=0
 #
 # parametre chimie/aerosols
 #
 config_inca=chem
+aerosol_couple=n
+flag_aerosol=1
+new_aod=.true.
+ok_ade=n
+ok_aie=n
+
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/run.def
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/run.def	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/PARAM/run.def	(revision 1553)
@@ -3,4 +3,5 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
+INCLUDEDEF=guide.def
 ## activation du calcul d equilibrage de charge
 adjust=_adjust_
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/config.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/config.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_GES/config.card	(revision 1553)
@@ -11,5 +11,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=LOI_G_00
+JobName=LOIG3_39_00
 LongName='LMDz-ORCHIDEE-INCA with New scripts'
 TagName=LMDZORINCA/GES
@@ -19,9 +19,9 @@
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
-DateBegin=2000-01-01
-DateEnd=2000-12-31
+DateBegin=2006-01-01
+DateEnd=2006-01-01
 #============================
 #D-- 1Y, 1M, 5D, 1D
-PeriodLength=1M
+PeriodLength=1D
 #============================
 #-- PBS Class (required on brodie mono/multi)
@@ -31,5 +31,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -70,13 +70,13 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission
-RebuildFrequency=1Y
+RebuildFrequency=1D
 #D- Do we rebuild parallel output from archive
 RebuildFromArchive=none
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1Y
+TimeSeriesFrequency=NONE
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
-SeasonalFrequency=5Y
+SeasonalFrequency=NONE
 
 #========================================================================
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/COMP/inca.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/COMP/inca.card	(revision 1553)
@@ -11,11 +11,11 @@
 List=
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/o3clim.nc               ,   o3clim.nc      )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  ,   npp.nc	      )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/aircraft.nc             ,   aircraft.nc    )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/so4.nc	           ,   so4.nc         )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/sflx_Present.nc        ,   sflx.nc        )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/phototable.dat_V4.1	                   ,   phototable.dat )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc             ,   landuse.nc     )
+ListNonDel= (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/o3clim.nc      	,   o3clim.nc      )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/npp.nc      	,   npp.nc	    )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/aircraft.nc      	,   aircraft.nc    )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/so4.nc      	,   so4.nc	    )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/sflx.nc      	,   sflx.nc        )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/phototable.dat      ,   phototable.dat )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/landuse.nc      	,   landuse.nc     )
 
 [ParametersFiles]
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/COMP/lmdz.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/COMP/lmdz.card	(revision 1553)
@@ -4,17 +4,17 @@
 
 [UserChoices]
-LMDZ_NbPeriod_adjust=0
+LMDZ_NbPeriod_adjust=3
 # LMDZ_NbPeriod_adjust=0
 # To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart Job Name
-LMDZ_Bands_file_name=/dmnfs11/cont003/p86cozic/IGCM_OUT/LMDZORINCA/NMHC_AER/LOI_NA_AR5WERF_co2/ATM/Debug/LOI_NA_AR5WERF_co2_20060501_20060531_Bands_96x95x19_4prc.dat
+#LMDZ_Bands_file_name=/dmnfs11/cont003/p86cozic/IGCM_OUT/LMDZORINCA/NMHC_AER/LOI_NA_AR5WERF_co2/ATM/Debug/LOI_NA_AR5WERF_co2_20060501_20060531_Bands_96x95x19_4prc.dat
 
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	(${R_INIT}/CHM/${config_UserChoices_TagName}/INCA${RESOL_CHM}/start.nc, start.nc) \
-	(${R_INIT}/CHM/${config_UserChoices_TagName}/INCA${RESOL_CHM}/startphy.nc, startphy.nc)
+List= 	(/dmnfs/cont003/p86cozic/INPUT/39LEVELS/start_2.nc, start.nc) \
+	(/dmnfs/cont003/p86cozic/INPUT/39LEVELS/startphy.nc, startphy.nc)
 
 
 [BoundaryFiles]
-List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-${RESOL_ATM}_${year}1231_limit.nc , limit.nc) 
+List=   (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/limit_365.nc , limit.nc) 
 ListNonDel= ()
 
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/PARAM/gcm.def	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/PARAM/gcm.def	(revision 1553)
@@ -15,9 +15,9 @@
 niterh=2
 ## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=3600.
+tetagdiv=5400.
 ## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=3600.
+tetagrot=5400.
 ## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
-tetatemp=3600.
+tetatemp=5400.
 ## coefficient pour gamdissip                                            
 coefdis=0.
@@ -26,11 +26,15 @@
 ## guide ou pas
 ok_guide=.false.
-## utilisation de restart de la version LMDZ3
-old_restart=
 ## avec ou sans physique
-##physic=n
+physic=y
 iflag_phys=1
 ## periode de la physique (en pas)
 iphysiq=10
+##  Avec ou sans strato
+ok_strato=y 
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-5
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
@@ -49,8 +53,4 @@
 ##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
 ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)
-nbapp_rad=12
-##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
-iflag_con=30
 ## longitude en degres du centre du zoom
 clon=0.
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/PARAM/physiq.def	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/PARAM/physiq.def	(revision 1553)
@@ -9,16 +9,22 @@
 # parametres KE
 #
-epmax = .99
+epmax = .999
 ok_adj_ema = n
 iflag_clw = 1
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=y
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=24
+##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
+iflag_con=30
 # 
 # parametres nuages
 #
-cld_lc_lsc = 0.00026
-cld_lc_con = 0.00026
-cld_tau_lsc = 3600.
-cld_tau_con = 3600.
-ffallv_lsc = 1.
-ffallv_con = 1.
+cld_lc_lsc = 4.16e-4
+cld_lc_con = 4.16e-4
+cld_tau_lsc = 1800.
+cld_tau_con = 1800.
+ffallv_lsc = 0.5
+ffallv_con = 0.5
 coef_eva = 0.00002
 reevap_ice = y
@@ -59,14 +65,22 @@
 R_peri = 102.7
 R_incl = 23.441
-solaire = 1365.
-co2_ppm = 348.
-CH4_ppb = 1650.
-N2O_ppb = 306.
-CFC11_ppt = 280.
-CFC12_ppt = 484.
+solaire = 1366.0896 
+#
+# Taux gaz a effet de serre
+#
+### co2_ppm =    taux CO2 en ppm
+co2_ppm = 0.36886500E+03
+### CH4_ppb =    taux CH4 en ppb
+CH4_ppb = 0.17510225E+04
+### N2O_ppb =    taux N2O en ppb
+N2O_ppb = 0.31585000E+03
+### CFC11_ppt =  taux CFC11 en ppt
+CFC11_ppt = 5.18015181E+01
+### CFC12_ppt =  taux CFC12 en ppt
+CFC12_ppt = 0.99862742E+03
 #
 # parametres simulateur ISCCP
 #
-top_height = 3
+top_height = 1
 #overlap = 1, 2 ou 3
 overlap = 3
@@ -80,8 +94,13 @@
 iflag_pbl = 1
 iflag_thermals = 0
+iflag_clos=0
 iflag_ratqs=0
-iflag_clos=0
 #
 # parametre chimie/aerosols
 #
 config_inca=chem
+aerosol_couple=n
+flag_aerosol=1
+new_aod=.true.
+ok_ade=n
+ok_aie=n
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/config.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/config.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC/config.card	(revision 1553)
@@ -11,5 +11,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=LOI_N_00
+JobName=LOIN3_39_00
 LongName='LMDz-ORCHIDEE-INCA with New scripts'
 TagName=LMDZORINCA/NMHC
@@ -19,6 +19,6 @@
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
-DateBegin=2000-01-01
-DateEnd=2000-12-31
+DateBegin=2006-01-01
+DateEnd=2006-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
@@ -31,5 +31,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -75,8 +75,8 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1Y
+TimeSeriesFrequency=NONE
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
-SeasonalFrequency=5Y
+SeasonalFrequency=NONE
 
 #========================================================================
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/COMP/inca.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/COMP/inca.card	(revision 1553)
@@ -14,17 +14,17 @@
 	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/o3clim.nc             				,   o3clim.nc      )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/so4.nc				         	,   so4.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/phototable.dat_V4.1	                 				,   phototable.dat )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/rhvEC11.May2009v2.txt           					,   rhvEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/wthEC11.09092002.txt	                 				,   wthEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/clyEC11.09092002.txt	                 				,   clyEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/wthlmdz.txt	 					,   wth.dat	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/clylmdz.txt  					,   cly.dat	    )\
- 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/rhvlmdz.txt  					,   rhv.dat         )
+ListNonDel= (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/o3clim.nc      			,   o3clim.nc      )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/npp.nc      			,   npp.nc	    )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/aircraft.nc      			,   aircraft.nc    )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/so4.nc      			,   so4.nc	    )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/sflx.nc      			,   sflx.nc        )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/phototable.dat      		,   phototable.dat )\
+	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/landuse.nc      			,   landuse.nc     )\
+            (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/AEROSOLS/rhvEC11.May2009v2.txt	,   rhvEC.txt	    )\
+            (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/AEROSOLS/wthEC11.09092002.txt	,   wthEC.txt	    )\
+            (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/AEROSOLS/clyEC11.09092002.txt	,   clyEC.txt	    )\
+            (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/AEROSOLS/wthlmdz.txt		,   wth.dat	    )\
+            (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/AEROSOLS/clylmdz.txt		,   cly.dat	    )\
+ 	    (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/AEROSOLS/rhvlmdz.txt		,   rhv.dat         )
 
 [ParametersFiles]
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/COMP/lmdz.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/COMP/lmdz.card	(revision 1553)
@@ -4,19 +4,18 @@
 
 [UserChoices]
-LMDZ_NbPeriod_adjust=0
+LMDZ_NbPeriod_adjust=3
 # LMDZ_NbPeriod_adjust=0
 # To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart Job Name
 # LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5/XXXXXXX/ATM/Debug/XXXXXXX_Bands_96x95x19_3prc.dat_3
-LMDZ_Bands_file_name=/dmnfs11/cont003/p86cozic/IGCM_OUT/LMDZORINCA/NMHC_AER/LOI_NA_AR5WERF_co2/ATM/Debug/LOI_NA_AR5WERF_co2_20060501_20060531_Bands_96x95x19_4prc.dat
+#LMDZ_Bands_file_name=/dmnfs11/cont003/p86cozic/IGCM_OUT/LMDZORINCA/NMHC_AER/LOI_NA_AR5WERF_co2/ATM/Debug/LOI_NA_AR5WERF_co2_20060501_20060531_Bands_96x95x19_4prc.dat
 
 
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
-List= 	()
+List= 	(/dmnfs/cont003/p86cozic/INPUT/39LEVELS/start_2.nc, start.nc) \
+	(/dmnfs/cont003/p86cozic/INPUT/39LEVELS/startphy.nc, startphy.nc)
 
 [BoundaryFiles]
-List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-${RESOL_ATM}_${year}1231_limit.nc 	, limit.nc	),\
-	(${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/u_ecmwf_${year}${month}.nc	, u.nc		),\
-	(${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/v_ecmwf_${year}${month}.nc	, v.nc		)
+List=   (/dmnfs/cont003/p86cozic/INPUT/39LEVELS/limit_365.nc , limit.nc) 
 
 ListNonDel= ()
@@ -24,5 +23,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def	, .		), \
-	(${SUBMIT_DIR}/PARAM/gcm.def	, gcm.def	), \
+	(${SUBMIT_DIR}/PARAM/gcm.def	, .		), \
 	(${SUBMIT_DIR}/PARAM/run.def	, .		), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .		),\
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/PARAM/gcm.def	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/PARAM/gcm.def	(revision 1553)
@@ -15,9 +15,9 @@
 niterh=2
 ## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=3600.
+tetagdiv=5400.
 ## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=3600.
+tetagrot=5400.
 ## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
-tetatemp=3600.
+tetatemp=5400.
 ## coefficient pour gamdissip                                            
 coefdis=0.
@@ -25,7 +25,5 @@
 purmats=n
 ## guide ou pas
-ok_guide=.true.
-## utilisation de restart de la version LMDZ3
-old_restart=
+ok_guide=.false.
 ## avec ou sans physique
 ##physic=n
@@ -33,4 +31,10 @@
 ## periode de la physique (en pas)
 iphysiq=10
+##  Avec ou sans strato
+ok_strato=y 
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-5
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
@@ -49,8 +53,4 @@
 ##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
 ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)
-nbapp_rad=12
-##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect, 30 pour 'nouvelle physique' et KE)
-iflag_con=30
 ## longitude en degres du centre du zoom
 clon=0.
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/PARAM/physiq.def	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/PARAM/physiq.def	(revision 1553)
@@ -9,16 +9,22 @@
 # parametres KE
 #
-epmax = .99
+epmax = .999
 ok_adj_ema = n
 iflag_clw = 1
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=y
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
+iflag_con=30
 # 
 # parametres nuages
 #
-cld_lc_lsc = 0.00026
-cld_lc_con = 0.00026
-cld_tau_lsc = 3600.
-cld_tau_con = 3600.
-ffallv_lsc = 1.
-ffallv_con = 1.
+cld_lc_lsc = 4.16e-4
+cld_lc_con = 4.16e-4
+cld_tau_lsc = 1800.
+cld_tau_con = 1800.
+ffallv_lsc = 0.5
+ffallv_con = 0.5
 coef_eva = 0.00002
 reevap_ice = y
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/config.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/config.card	(revision 1552)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA3_39/EXP_NMHC_AER/config.card	(revision 1553)
@@ -15,5 +15,5 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=LOI_NA_AR5WERF
+JobName=LOINA3_39
 LongName='run de reference : AR5WERF 2006 -- Fichiers sflx / aircraft / start / startphy  créés par S.Szopa '
 TagName=LMDZORINCA/NMHC_AER
@@ -35,5 +35,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -60,5 +60,5 @@
 [Restarts]
 #D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart
 RestartDate=2005-12-31
@@ -79,8 +79,8 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1Y
+TimeSeriesFrequency=NONE
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
-SeasonalFrequency=5Y
+SeasonalFrequency=NONE
 
 #========================================================================
